Postgres95 (pg95) for Linux 2.0

Postgres95 (pg95) for Linux 2.0

Post by Jene Novakovi » Fri, 09 Aug 1996 04:00:00



Hola

Anybody was able to compile Postgres95 1.1 under Linux 2.0 with gcc
2.7.2? I got errors like: the 4th Argument is different type for
qsort().
Any idea, any solutions?

Thank's
Jene
--
(c: ----------------------------------- :-)

Trews                  http://www.trews.com
Bern, Switzerland        +41 (0)31 994-0240

 
 
 

Postgres95 (pg95) for Linux 2.0

Post by DUPRE Christop » Sat, 10 Aug 1996 04:00:00


: Hola
:
: Anybody was able to compile Postgres95 1.1 under Linux 2.0 with gcc
: 2.7.2? I got errors like: the 4th Argument is different type for
: qsort().
: Any idea, any solutions?
Yesterday I got the sources and compiled it : it compiled right out of
the box err... the tar :-)

BTW, the latest version is 1.02

Christophe Dupre                              Universite de Montreal

Montreal, Qc, Canada
"Nous ne sommes pas libres de ne pas etre libres, nous sommes obliges de
l'etre"  -  Fernando Savater

-- Geek Code 2.1 --
GCS d-- H+ s:++ g+ !p au-* a19 w+ v+ C++(+++) UIL++>+++ P+>++ L++
    3- E---- N++ K W- M- V-- Y+ t++ 5++ !j R+ G- tv b++
    D+ e+ u** h->++ f+ r++ n---(----) y+

#include <disclaimer.h>

 
 
 

1. Postgres95 and Linux 2.0

I downloaded Postgres95 and tried to compile it under Slackware 96 (linux
2.0) and it failed with machine/limits.h - unknown file. I search for
this  file and found it in many places.  Has any one successfully done
this in the past.If so please let me know what other stuff I may have to
watch out for.
    And lastly to learn interfacing a database to the web should I start
with mSQL or Postgres95. Which is more simpler to learn the concepts from.
thanx
Dilan

2. Linux router usage questions

3. Postgres95 - linux 2.0 ...Help!

4. (KDE) kpanel: waiting for window manager

5. Linux 2.0 or Linux 2.0 (glibc)?

6. Help finding ARCserve agent needed.

7. linux-2.2.0 + broken scsi tape -> linux-2.2.0 crashes

8. My AMD IDE driver, v2.7

9. To Linux 2.0 or Not to Linux 2.0??

10. net-tools-1.2.0 under linux 2.0.x

11. Netscape 2.0 breaks RedHat 2.0 Linux

12. BCM 4210 - HomePNA 2.0 Driver for Linux (works with all HomePNA 2.0 cards)